TaskStartedOut
202 body of POST /v1/sessions/{id}/messages: the task the message started, and
where its frames begin on the session's event stream.
objectObject
Constant value:
taskDefault value:
tasktask_idTask Idrequired
session_idSession Idrequired
last_event_idLast Event Idrequired
Where this task's frames begin on the session's event stream: open GET /v1/sessions/{session_id}/events with Last-Event-ID set to it to receive the task from its first frame. 0 means from the session's start.
TaskStartedOut
{
"object": "task",
"task_id": "string",
"session_id": "string",
"last_event_id": "string"
}